@media (min-width: 1630px) {

	.container {
    width: 1600px;
	}
}

@media (max-width: 1635px) {

#headerSearch {
    display: none;
}

#navWrap {
    width: 75% !important;
    padding-right: 0px;
}

}

@media (min-width: 1390px) {

	.container {
    width: 90%;
	}

}


@media (max-width:1390px) {


#menu-item-60 a {
    padding: 12px 17px !important;
    margin-left: 8px !important;
    font-size: 12px !important;
    margin-top: 31px !important;
}

#masthead #logoWrap img {
    margin-top: 19px;
}

#masthead #navWrap {
    padding-left: 25px;
}

#homeBlog .lanePost h5 {
	font-size: 1.1em;
}

#homeTop .homeIcon {
	padding-top:20px;
	padding-bottom:20px;
	outline:none !important;
	margin-bottom:20px;
}

#homeTop {
	    padding-top: 50px;
    padding-bottom: 0px;
}

}


@media (max-width:1250px) {

#headerSearch {
	display: none;
}

#masthead #navWrap {
    padding-left: 5%;
    width: 80% !important;
    padding-right: 0px;
}

#logoWrap {
	width:20% !important;
}

#masthead #logoWrap img {
    margin-top: 28px;
}

#content .narrow {
	max-width:90% !important;
}

}

@media only screen and (max-width: 1200px) and (min-width: 991px)  {

.main-navigation a {
    padding: 40px 8px !important;
}

}



@media (max-width:991px) {

#masthead {
    height:100px;
}

.page-id-43 #contactBanner #cForm .col-md-7, .page-id-43 #contactBanner #cForm .col-md-5 {
    padding:0px;
}

#contactMid .cSection {
    border-bottom: 1px solid #f3f3f3;
    border-right:0px;
    text-align: center;
    padding: 40px 10px;
}

.charRow {
    display: initial !important;
}

.charImg {
    min-height: 540px;
}


.servIcon p {
	padding:0px !important;
}

#homeBlog .lanePost {
	margin-bottom:30px;
}

#homeBlog .lanePost h5 {
    font-size: 1.2em;
}

#homeBlog .lanePost .postContent {
	padding:0px;
}

#creditsWrap p {
	float:left;
}

#creditsWrap p a {
	margin-left:20px;
}

.aboutIcon h3 {
    margin: 12px 0px !important;
    margin-bottom: 10px !important;
}

.aboutIcon {
    text-align: center;
}

#serviceWrap .container {
    display: inherit !important;
    }

    .serviceLayer, .servIcon {
        text-align: center;
    }


#logoWrap {
    width: 50% !important;
}

#fundingIcons .col-sm-6 {
    padding-left:0px !important;
    padding-right:40px !important;
    margin: 20px 0px;
}

.aboutIcon img {
max-width:80px;
}

#fundingText {
    padding-right: 0px !important; 

}

#fundingText img {
      margin-top:40px;  
}


#bannerWrapper .bannerInner p {
    font-size: 1.25em;
    width: 100%;
    margin-bottom: 24px;
    line-height: 27px;
    padding: 0px 30px;
}

#masthead #logoWrap img {
    margin-top: 16px !important;
}


#homeTop {
    padding-left:0px !important;
    padding-right:0px !important;
}

#homeTop .col-md-4 {
    padding: 0px 10px !important;
}

#countWrap .col-sm-6 {
    margin:10px 0px !important;
}

#cta {
    padding: 100px 30px !important;
}

#colophon .widget {
    margin-bottom:30px !important;
}

#colophon .widget .laneMenu {
    width:auto !important;
}

#serviceWrap .serviceLayer:nth-of-type(1) {
    padding-top:10px !important;
}

#serviceWrap .serviceLayer:nth-of-type(1) h2 {
    margin-top:40px !important;
}

#serviceWrap .serviceLayer:nth-of-type(1) p {
    margin-bottom:60px !important;
}

#serviceWrap .serviceLayer:nth-of-type(1) .col-md-6:nth-of-type(1) {
    padding:0px !important;
}

#serviceWrap .serviceLayer:nth-of-type(2) .col-md-6:nth-of-type(2) {
    padding:0px !important;
}

.staffSection {
    display: inherit !important;
}

.bannerInner h1 {
    font-size: 2.5em !important;
    line-height: 41px !important;
}

}


@media (max-width:768px) {

#masthead #logoWrap img {
    margin-left: 15px;
    margin-top: 19px !important;
}

#aboutBanner {
background-attachment: initial !important;
    background-position: center right;
}

.blogPost {
    min-height: inherit !important;
}

.search-wrapper {
    padding:20px !important;
}

#fundingIcons {
	text-align: center;
}

.aboutIcon {
    padding: 0px;
    margin: 55px 0px;
}

#fundingIcons .col-sm-6 {
    padding:0px 15px !important;
}

.funding-wrapper {
    padding-bottom:0px !important;
}

#testimonialWrapper {
	padding-top:0px !important;
}

#fundingMid h3 {
    line-height: 1.1em !important;
}

#singleWrap {
    padding-top:5px !important;
}

}


@media(max-width:650px) {

#masthead #logoWrap img {
	width:300px;
}

#creditsWrap p a {
    margin-left: 0px !important;
}

#creditsWrap p  {
width: 100%;
    text-align: left;
    margin: 3px 0px !important;
}

#serviceWrap .layer p {
    color: #767676 !important;
}

#singleWrap {
    padding-bottom:0px !important;
}

}


@media(max-width:430px) {

#masthead #logoWrap img {
    width: 220px;
    margin-top: 28px !important;
}

#contactMid {
padding:0px !important;
}

.ttshowcase-template-default #singleMain {
     color: #717171;
    line-height: 26px;   
}

.ttshowcase-template-default .singleTitle {
    color: #000;
    line-height: 37px;
}

.tt_single_page_testimonial_title {
    margin-top:25px !important;
}

.ttshowcase-template-default #singleSidebar {
    margin-top:40px;
}

#cta {
    padding: 60px 30px !important;
}

#content #serviceWrap h1 {
margin-left:10px;
margin-right:10px;
}

#singleWrap .col-md-9 ul li {
    margin-bottom:16px !important;
}

#cta a {
	width:100%;
}

.cSection input[type="submit"] {
    width:100% !important;
    text-align: center;
    font-size:15px !important;
    padding:15px !important;
}

#homeBlog .lanePost h5 {
    font-size: 1.3em !important;
}

.page-template-ServiceTemplate #cta {
	margin-top:15px !important;
}

#homeBlog {
	margin-top:10px !important;
}


#bannerWrapper .bannerInner p {
    font-size: 1.2em !important;
    margin-bottom: 21px !important;
    line-height: 25px !important;
    padding: 0px 15px !important;
}

.aboutIcon p {
	padding:0px 10px !important;
}

#pageWrapper {
	padding-bottom:15px !important;
    padding-top:20px !important;
}

#aboutBanner .container {
	padding:0px !important;
}

#aboutBanner h1 {
	line-height: 40px !important;
	margin-bottom:15px !important;
}

#aboutBanner p {
    font-size: 1.05em !important;
}

#aboutBanner p b {
    font-size: 15px !important;
    font-weight: 600 !important;
}

#aboutBanner {
    background-position-x: 660px !important;
}

#banner {
	padding-top:85px !important;
	padding-bottom:85px !important;
}

.servIcon h4 {
    font-weight: 500 !important;
    font-size: 1.4em !important;
}

#fundingMid .wpcf7 .col-md-6, #fundingMid .wpcf7 .col-md-12 {
	padding:0px !important;
}

#page #fundingMid .wpcf7-submit {
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 0px;
 }

.page-id-31 #banner {
	background-position: right !important;
}

.page-id-41 #banner {
    background-position-x: 430px;
}

#page .charity {
    padding-bottom:70px !important;
    padding-top:50px !important;
}

.charity .pageTitle {
    margin-bottom:10px !important;
}

#cForm {
    padding:0px !important;
}

#contactMid h5 {
    font-size: 1.4em !important;
}

#cForm input:not([type="submit"]), #cForm textarea {
    padding:14px !important;
}

#contactBanner .wpcf7-not-valid-tip {
    margin-top:-40px !important;
}

.cSection p {
    padding:0px 10px;
}

#colophon .mc4wp-form-theme input[type=email] {
    padding:16px !important;
}

#colophon .mc4wp-form-theme svg {
    width: 52px !important;
    height: 52px !important;
    padding: 11px !important
        border-radius: 2px;
}

#cForm textarea {
    min-height: 315px !important;
}

}